Returns the caller’s authorized clients (active, revoked, and expired,
newest first). Used by the Profile → Authorized Clients page.
curl --request GET \
--url https://app.dynamicauth.com/api/v0/auth/clients \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"client_type": "cli",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"client_name": "<string>",
"client_version": "<string>",
"label": "<string>",
"ip_at_grant": "<string>",
"last_used_at": "2023-11-07T05:31:56Z",
"revoked_at": "2023-11-07T05:31:56Z",
"is_current": true
}
]
}Documentation Index
Fetch the complete documentation index at: https://www.dynamic.xyz/docs/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?
curl --request GET \
--url https://app.dynamicauth.com/api/v0/auth/clients \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"client_type": "cli",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"client_name": "<string>",
"client_version": "<string>",
"label": "<string>",
"ip_at_grant": "<string>",
"last_used_at": "2023-11-07T05:31:56Z",
"revoked_at": "2023-11-07T05:31:56Z",
"is_current": true
}
]
}